{
  "chapterNum": 6,
  "verses": [
    {
      "verseNum": 1,
      "text": "Now when men began to multiply on the face of the earth and daughters were born to them,"
    },
    {
      "verseNum": 2,
      "text": "the sons of God saw that the daughters of men were beautiful, and they took as wives whomever they chose."
    },
    {
      "verseNum": 3,
      "text": "So the LORD said, “My Spirit will not contend with man forever, for he is mortal; his days shall be 120 years.”"
    },
    {
      "verseNum": 4,
      "text": "The Nephilim were on the earth in those days—and afterward as well—when the sons of God had relations with the daughters of men. And they bore them children who became the mighty men of old, men of renown."
    },
    {
      "verseNum": 5,
      "text": "Then the LORD saw that the wickedness of man was great upon the earth, and that every inclination of the thoughts of his heart was altogether evil all the time."
    },
    {
      "verseNum": 6,
      "text": "And the LORD regretted that He had made man on the earth, and He was grieved in His heart."
    },
    {
      "verseNum": 7,
      "text": "So the LORD said, “I will blot out man, whom I have created, from the face of the earth—every man and beast and crawling creature and bird of the air—for I am grieved that I have made them.”"
    },
    {
      "verseNum": 8,
      "text": "Noah, however, found favor in the eyes of the LORD."
    },
    {
      "verseNum": 9,
      "text": "This is the account of Noah. Noah was a righteous man, blameless in his generation; Noah walked with God."
    },
    {
      "verseNum": 10,
      "text": "And Noah had three sons: Shem, Ham, and Japheth."
    },
    {
      "verseNum": 11,
      "text": "Now the earth was corrupt in the sight of God, and full of violence."
    },
    {
      "verseNum": 12,
      "text": "And God looked upon the earth and saw that it was corrupt; for all living creatures  on the earth had corrupted their ways."
    },
    {
      "verseNum": 13,
      "text": "Then God said to Noah, “The end of all living creatures has come before Me, because through them the earth is full of violence. Now behold, I will destroy both them and the earth."
    },
    {
      "verseNum": 14,
      "text": "Make for yourself an ark of gopher wood; make rooms in the ark and coat it with pitch inside and out."
    },
    {
      "verseNum": 15,
      "text": "And this is how you are to build it: The ark is to be 300 cubits long, 50 cubits wide, and 30 cubits high."
    },
    {
      "verseNum": 16,
      "text": "You are to make a roof  for the ark, finish its walls a cubit from the top, place a door in the side of the ark, and build lower, middle, and upper decks."
    },
    {
      "verseNum": 17,
      "text": "And behold, I will bring floodwaters upon the earth to destroy every creature under the heavens that has the breath of life. Everything on the earth will perish."
    },
    {
      "verseNum": 18,
      "text": "But I will establish My covenant with you, and you will enter the ark—you and your sons and your wife and your sons’ wives with you."
    },
    {
      "verseNum": 19,
      "text": "And you are to bring two of every living creature into the ark—male and female—to keep them alive with you."
    },
    {
      "verseNum": 20,
      "text": "Two of every kind of bird and animal and crawling creature will come to you to be kept alive."
    },
    {
      "verseNum": 21,
      "text": "You are also to take for yourself every kind of food that is eaten and gather it as food for yourselves and for the animals.”"
    },
    {
      "verseNum": 22,
      "text": "So Noah did everything precisely as God had commanded him."
    }
  ]
}